.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.100098;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.694336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.100098;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.207200px;}
.ls1{letter-spacing:-0.188000px;}
.ls3{letter-spacing:-0.092000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.900800px;}
._1{width:1.098240px;}
.fc0{color:rgb(80,80,80);}
.fs0{font-size:42.240000px;}
.fs1{font-size:42.336000px;}
.y0{bottom:0.000000px;}
.y58{bottom:37.390222px;}
.y55{bottom:57.360000px;}
.y5c{bottom:63.308444px;}
.y59{bottom:76.395022px;}
.y52{bottom:83.023289px;}
.y46{bottom:83.030370px;}
.y23{bottom:83.065778px;}
.yd{bottom:83.101185px;}
.y56{bottom:83.108267px;}
.y20{bottom:83.154296px;}
.y2{bottom:83.189704px;}
.y10{bottom:83.242815px;}
.y51{bottom:83.278222px;}
.y5b{bottom:88.801778px;}
.y4f{bottom:109.196444px;}
.y5a{bottom:113.785244px;}
.y57{bottom:114.804978px;}
.y4d{bottom:135.114667px;}
.y54{bottom:140.468267px;}
.y19{bottom:160.218519px;}
.y7{bottom:160.360148px;}
.y4b{bottom:161.245333px;}
.y53{bottom:166.301511px;}
.y18{bottom:185.711852px;}
.y6{bottom:185.888889px;}
.y48{bottom:187.163556px;}
.y50{bottom:192.297630px;}
.y45{bottom:213.294222px;}
.y4e{bottom:218.304370px;}
.y43{bottom:239.212444px;}
.y4c{bottom:244.311111px;}
.y4a{bottom:244.488148px;}
.y41{bottom:265.130667px;}
.y49{bottom:270.317852px;}
.y3f{bottom:291.261333px;}
.y47{bottom:296.324593px;}
.y3c{bottom:317.179556px;}
.y44{bottom:322.313630px;}
.y3a{bottom:343.310222px;}
.y42{bottom:348.320370px;}
.y37{bottom:369.228444px;}
.y40{bottom:374.327111px;}
.y3e{bottom:374.539556px;}
.y34{bottom:395.146667px;}
.y3d{bottom:400.333852px;}
.y31{bottom:421.277333px;}
.y3b{bottom:426.376000px;}
.y39{bottom:426.553037px;}
.y2f{bottom:447.195556px;}
.y38{bottom:452.382741px;}
.y36{bottom:452.542074px;}
.y2d{bottom:473.113778px;}
.y35{bottom:478.389481px;}
.y33{bottom:478.548815px;}
.y2a{bottom:498.819556px;}
.y32{bottom:504.378519px;}
.y27{bottom:524.950222px;}
.y30{bottom:530.385259px;}
.y2e{bottom:530.562296px;}
.y25{bottom:550.868444px;}
.y2c{bottom:556.214963px;}
.y22{bottom:576.999111px;}
.y17{bottom:577.848889px;}
.y2b{bottom:582.062370px;}
.y29{bottom:582.221704px;}
.y1f{bottom:602.917333px;}
.y28{bottom:608.051407px;}
.y1c{bottom:628.835556px;}
.y26{bottom:634.058148px;}
.y24{bottom:660.064889px;}
.y21{bottom:686.071630px;}
.y1e{bottom:686.284074px;}
.y14{bottom:706.165333px;}
.y1d{bottom:712.078370px;}
.y1b{bottom:712.290815px;}
.y12{bottom:732.296000px;}
.y1a{bottom:738.067407px;}
.yf{bottom:758.214222px;}
.y5{bottom:759.064000px;}
.y16{bottom:763.560741px;}
.yc{bottom:784.344889px;}
.y15{bottom:789.408148px;}
.ya{bottom:810.263111px;}
.y13{bottom:815.397185px;}
.y11{bottom:841.457037px;}
.ye{bottom:867.446074px;}
.y1{bottom:887.380444px;}
.yb{bottom:893.452815px;}
.y9{bottom:893.629852px;}
.y8{bottom:919.424148px;}
.y4{bottom:944.952889px;}
.y3{bottom:970.570148px;}
.h6{height:28.813125px;}
.h9{height:28.878609px;}
.h4{height:36.526875px;}
.h2{height:36.547500px;}
.h5{height:36.609891px;}
.ha{height:168.043556px;}
.h1{height:179.515556px;}
.h7{height:179.728000px;}
.hb{height:262.156444px;}
.h8{height:359.031111px;}
.h3{height:359.243556px;}
.h0{height:1274.666667px;}
.w1{width:715.725333px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:4.425926px;}
.x4{left:25.493333px;}
.x1{left:240.274667px;}
.x21{left:254.685481px;}
.x11{left:264.670370px;}
.x14{left:266.582370px;}
.x1a{left:273.380593px;}
.x7{left:285.702370px;}
.x16{left:287.189481px;}
.x6{left:293.562815px;}
.xd{left:323.305037px;}
.x1d{left:332.015259px;}
.x18{left:344.974370px;}
.x1c{left:349.223259px;}
.xb{left:358.145926px;}
.x1f{left:363.669481px;}
.x19{left:374.504148px;}
.x8{left:378.540593px;}
.xf{left:384.276593px;}
.x10{left:387.038370px;}
.x22{left:394.473926px;}
.x9{left:406.370815px;}
.x1b{left:411.894370px;}
.x1e{left:414.868593px;}
.x17{left:437.848000px;}
.x5{left:445.708444px;}
.x15{left:451.444444px;}
.xa{left:468.864889px;}
.x3{left:490.746667px;}
.xe{left:501.793778px;}
.x12{left:601.855111px;}
.x13{left:732.118963px;}
.x20{left:749.326963px;}
.xc{left:752.088741px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.156050pt;}
.ls1{letter-spacing:-0.141590pt;}
.ls3{letter-spacing:-0.069289pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.431565pt;}
._1{width:0.827126pt;}
.fs0{font-size:31.812552pt;}
.fs1{font-size:31.884854pt;}
.y0{bottom:0.000000pt;}
.y58{bottom:28.160000pt;}
.y55{bottom:43.200000pt;}
.y5c{bottom:47.680000pt;}
.y59{bottom:57.536000pt;}
.y52{bottom:62.528000pt;}
.y46{bottom:62.533333pt;}
.y23{bottom:62.560000pt;}
.yd{bottom:62.586667pt;}
.y56{bottom:62.592000pt;}
.y20{bottom:62.626667pt;}
.y2{bottom:62.653333pt;}
.y10{bottom:62.693333pt;}
.y51{bottom:62.720000pt;}
.y5b{bottom:66.880000pt;}
.y4f{bottom:82.240000pt;}
.y5a{bottom:85.696000pt;}
.y57{bottom:86.464000pt;}
.y4d{bottom:101.760000pt;}
.y54{bottom:105.792000pt;}
.y19{bottom:120.666667pt;}
.y7{bottom:120.773333pt;}
.y4b{bottom:121.440000pt;}
.y53{bottom:125.248000pt;}
.y18{bottom:139.866667pt;}
.y6{bottom:140.000000pt;}
.y48{bottom:140.960000pt;}
.y50{bottom:144.826667pt;}
.y45{bottom:160.640000pt;}
.y4e{bottom:164.413333pt;}
.y43{bottom:180.160000pt;}
.y4c{bottom:184.000000pt;}
.y4a{bottom:184.133333pt;}
.y41{bottom:199.680000pt;}
.y49{bottom:203.586667pt;}
.y3f{bottom:219.360000pt;}
.y47{bottom:223.173333pt;}
.y3c{bottom:238.880000pt;}
.y44{bottom:242.746667pt;}
.y3a{bottom:258.560000pt;}
.y42{bottom:262.333333pt;}
.y37{bottom:278.080000pt;}
.y40{bottom:281.920000pt;}
.y3e{bottom:282.080000pt;}
.y34{bottom:297.600000pt;}
.y3d{bottom:301.506667pt;}
.y31{bottom:317.280000pt;}
.y3b{bottom:321.120000pt;}
.y39{bottom:321.253333pt;}
.y2f{bottom:336.800000pt;}
.y38{bottom:340.706667pt;}
.y36{bottom:340.826667pt;}
.y2d{bottom:356.320000pt;}
.y35{bottom:360.293333pt;}
.y33{bottom:360.413333pt;}
.y2a{bottom:375.680000pt;}
.y32{bottom:379.866667pt;}
.y27{bottom:395.360000pt;}
.y30{bottom:399.453333pt;}
.y2e{bottom:399.586667pt;}
.y25{bottom:414.880000pt;}
.y2c{bottom:418.906667pt;}
.y22{bottom:434.560000pt;}
.y17{bottom:435.200000pt;}
.y2b{bottom:438.373333pt;}
.y29{bottom:438.493333pt;}
.y1f{bottom:454.080000pt;}
.y28{bottom:457.946667pt;}
.y1c{bottom:473.600000pt;}
.y26{bottom:477.533333pt;}
.y24{bottom:497.120000pt;}
.y21{bottom:516.706667pt;}
.y1e{bottom:516.866667pt;}
.y14{bottom:531.840000pt;}
.y1d{bottom:536.293333pt;}
.y1b{bottom:536.453333pt;}
.y12{bottom:551.520000pt;}
.y1a{bottom:555.866667pt;}
.yf{bottom:571.040000pt;}
.y5{bottom:571.680000pt;}
.y16{bottom:575.066667pt;}
.yc{bottom:590.720000pt;}
.y15{bottom:594.533333pt;}
.ya{bottom:610.240000pt;}
.y13{bottom:614.106667pt;}
.y11{bottom:633.733333pt;}
.ye{bottom:653.306667pt;}
.y1{bottom:668.320000pt;}
.yb{bottom:672.893333pt;}
.y9{bottom:673.026667pt;}
.y8{bottom:692.453333pt;}
.y4{bottom:711.680000pt;}
.y3{bottom:730.973333pt;}
.h6{height:21.700262pt;}
.h9{height:21.749580pt;}
.h4{height:27.509780pt;}
.h2{height:27.525314pt;}
.h5{height:27.572303pt;}
.ha{height:126.560000pt;}
.h1{height:135.200000pt;}
.h7{height:135.360000pt;}
.hb{height:197.440000pt;}
.h8{height:270.400000pt;}
.h3{height:270.560000pt;}
.h0{height:960.000000pt;}
.w1{width:539.040000pt;}
.w0{width:720.000000pt;}
.x0{left:0.000000pt;}
.x2{left:3.333333pt;}
.x4{left:19.200000pt;}
.x1{left:180.960000pt;}
.x21{left:191.813333pt;}
.x11{left:199.333333pt;}
.x14{left:200.773333pt;}
.x1a{left:205.893333pt;}
.x7{left:215.173333pt;}
.x16{left:216.293333pt;}
.x6{left:221.093333pt;}
.xd{left:243.493333pt;}
.x1d{left:250.053333pt;}
.x18{left:259.813333pt;}
.x1c{left:263.013333pt;}
.xb{left:269.733333pt;}
.x1f{left:273.893333pt;}
.x19{left:282.053333pt;}
.x8{left:285.093333pt;}
.xf{left:289.413333pt;}
.x10{left:291.493333pt;}
.x22{left:297.093333pt;}
.x9{left:306.053333pt;}
.x1b{left:310.213333pt;}
.x1e{left:312.453333pt;}
.x17{left:329.760000pt;}
.x5{left:335.680000pt;}
.x15{left:340.000000pt;}
.xa{left:353.120000pt;}
.x3{left:369.600000pt;}
.xe{left:377.920000pt;}
.x12{left:453.280000pt;}
.x13{left:551.386667pt;}
.x20{left:564.346667pt;}
.xc{left:566.426667pt;}
}
